%define module_name App-DataPackUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/shcompgen.pm) perl(Complete/Program.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/hash.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(Data/Section/Seekable/Reader.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Which.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/DataPack.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/Sub/ArgEntity/filename.pm) perl(Perinci/Sub/ArgEntity/modulename.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Collection of CLI utilities related to Module::DataPack
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-DataPackUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

